Browse
 
Tools
Rss Categories

Why can't I find the StudioCloud app in the Android Marketplace?

The Android app for StudioCloud requires use of the Adobe AIR for Android runtime.  That runtime has a few requirements including a minimum of the Android 2.2 operating system and the ARM v7 processor.  

Click here to see a list of phones that are compatible with Adobe Air.

Click here to see a list of tablets that are compatible with Adobe Air